[item300009545]
item-id=300009545
item-name=黄色外套
price=65000
vip-discount=90
donner=65
item-type=11
page-id=103004|103001|108000|105000|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009546]
item-id=300009546
item-name=街头时尚
price=60000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|105000|108000|103004|103001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009547]
item-id=300009547
item-name=文雅少年
price=55000
vip-discount=90
donner=55
item-type=11
page-id=103001|103004|108000|105000|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009548]
item-id=300009548
item-name=购物达人
price=40000
vip-discount=90
donner=40
item-type=11
page-id=201000|202001|103001|103004|108000|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009549]
item-id=300009549
item-name=秋意正浓
price=58000
vip-discount=90
donner=58
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009550]
item-id=300009550
item-name=时尚卫衣
price=60000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|108000|103004|105000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009551]
item-id=300009551
item-name=文艺范
price=48000
vip-discount=90
donner=48
item-type=11
page-id=105000|108000|103001|103004|201000|202001
intro=赠送48欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009552]
item-id=300009552
item-name=阳光出行
price=55000
vip-discount=90
donner=55
item-type=11
page-id=202001|201000|105000|108000|103001|103004
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009553]
item-id=300009553
item-name=追赶命运
price=60000
vip-discount=90
donner=60
item-type=11
page-id=103004|103001|108000|201000|202001|105000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009554]
item-id=300009554
item-name=初露锋芒
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009555]
item-id=300009555
item-name=名动一方
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009556]
item-id=300009556
item-name=齐天大圣
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009557]
item-id=300009557
item-name=丁香姑娘
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009558]
item-id=300009558
item-name=火精灵
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009559]
item-id=300009559
item-name=金精灵
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009560]
item-id=300009560
item-name=木精灵
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009561]
item-id=300009561
item-name=水精灵
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009562]
item-id=300009562
item-name=土精灵
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=87600
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[base-info]
version=8
[item300009563]
item-id=300009563
item-name=轻轻呼唤
price=150000
vip-discount=90
donner=75
item-type=11
page-id=103001|103003|105000|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009564]
item-id=300009564
item-name=秋风过耳
price=165000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009565]
item-id=300009565
item-name=告别式
price=145000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|105000|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009566]
item-id=300009566
item-name=可米小子
price=165000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103003|105000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009567]
item-id=300009567
item-name=等待你
price=85000
vip-discount=90
donner=45
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009568]
item-id=300009568
item-name=小小红帽
price=75000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103004|103001|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009569]
item-id=300009569
item-name=酷炫小子
price=75000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009570]
item-id=300009570
item-name=休闲朋克
price=85000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009571]
item-id=300009571
item-name=参观画展
price=65000
vip-discount=90
donner=35
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009572]
item-id=300009572
item-name=恋曲2012
price=72000
vip-discount=90
donner=36
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送36欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009573]
item-id=300009573
item-name=银装素裹
price=80000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009574]
item-id=300009574
item-name=悠闲冬日
price=65000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009575]
item-id=300009575
item-name=亮丽男孩
price=75000
vip-discount=90
donner=40
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009576]
item-id=300009576
item-name=毛领风衣
price=65000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009577]
item-id=300009577
item-name=休闲西装
price=70000
vip-discount=90
donner=35
item-type=11
page-id=105000|103001|103004|201000|202001
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009578]
item-id=300009578
item-name=学院派
price=80000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009579]
item-id=300009579
item-name=青春靓丽
price=120000
vip-discount=90
donner=60
item-type=11
page-id=105000|103003|103001|201000|202001|108000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009580]
item-id=300009580
item-name=秋天童话
price=135000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|105000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009581]
item-id=300009581
item-name=相思日记
price=115000
vip-discount=90
donner=78
item-type=11
page-id=202001|201000|103001|103003|108000|105000
intro=赠送78欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009582]
item-id=300009582
item-name=快乐男孩
price=135000
vip-discount=90
donner=80
item-type=11
page-id=105000|103001|103003|108000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009583]
item-id=300009583
item-name=情深意重
price=125000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103003|108000|105000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009584]
item-id=300009584
item-name=优雅王子
price=120000
vip-discount=90
donner=75
item-type=11
page-id=105000|108000|103001|103003|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009585]
item-id=300009585
item-name=背心温暖
price=60000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009586]
item-id=300009586
item-name=街头男孩
price=65000
vip-discount=90
donner=45
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009587]
item-id=300009587
item-name=复古卷头
price=55000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009588]
item-id=300009588
item-name=红色气球
price=65000
vip-discount=90
donner=75
item-type=11
page-id=105000|103001|103004|101000|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009589]
item-id=300009589
item-name=美妙音符
price=60000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009590]
item-id=300009590
item-name=偏偏年华
price=58000
vip-discount=90
donner=42
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送42欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009591]
item-id=300009591
item-name=锦簇花团
price=60000
vip-discount=90
donner=50
item-type=11
page-id=103001|103004|108000|105000|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009592]
item-id=300009592
item-name=秘密花园
price=60000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103004|108000|105000|103001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009593]
item-id=300009593
item-name=青春酒吧
price=50000
vip-discount=90
donner=40
item-type=11
page-id=103001|103004|108000|105000|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009594]
item-id=300009594
item-name=温馨小熊
price=50000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|105000|108000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009595]
item-id=300009595
item-name=阳光心情
price=55000
vip-discount=90
donner=55
item-type=11
page-id=103004|103001|108000|105000|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009596]
item-id=300009596
item-name=优雅天使
price=60000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009597]
item-id=300009597
item-name=优雅风尚
price=56000
vip-discount=90
donner=46
item-type=11
page-id=105000|103001|103004|108000|201000|202001|202002
intro=赠送46欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009598]
item-id=300009598
item-name=酷爱英伦
price=60000
vip-discount=90
donner=75
item-type=11
page-id=202002|202001|201000|103001|108000|105000|103004
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009599]
item-id=300009599
item-name=牛仔很忙
price=50000
vip-discount=90
donner=50
item-type=11
page-id=103004|103001|108000|105000|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009600]
item-id=300009600
item-name=完美假日
price=58000
vip-discount=90
donner=58
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009601]
item-id=300009601
item-name=阳光灿烂
price=55000
vip-discount=90
donner=55
item-type=11
page-id=105000|103001|103004|108000|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009602]
item-id=300009602
item-name=自由派
price=60000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000|105000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009603]
item-id=300009603
item-name=魂将—嬴政
price=90000
vip-discount=90
donner=50
item-type=11
page-id=299000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009604]
item-id=300009604
item-name=魂将-嬴政
price=160000
vip-discount=90
donner=80
item-type=11
page-id=103001|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009605]
item-id=300009605
item-name=魂将—杨玉环
price=90000
vip-discount=90
donner=50
item-type=11
page-id=299000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009606]
item-id=300009606
item-name=魂将-杨玉环
price=160000
vip-discount=90
donner=80
item-type=11
page-id=103001|208002
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=2208
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009607]
item-id=300009607
item-name=赛团裁判
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=4416
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009608]
item-id=300009608
item-name=八球特级大师
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009609]
item-id=300009609
item-name=八球一级大师
price=16990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009610]
item-id=300009610
item-name=八球二级大师
price=13990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009611]
item-id=300009611
item-name=八球三级大师
price=10990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009612]
item-id=300009612
item-name=SNK特级大师
price=19990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009613]
item-id=300009613
item-name=SNK一级大师
price=16990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009614]
item-id=300009614
item-name=SNK二级大师
price=13990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009615]
item-id=300009615
item-name=SNK三级大师
price=10990000
vip-discount=100
donner=0
item-type=11
page-id=299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009616]
item-id=300009616
item-name=圣诞融融
price=165000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009617]
item-id=300009617
item-name=大框眼镜
price=145000
vip-discount=90
donner=70
item-type=11
page-id=202001|201000|103001|103003
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009618]
item-id=300009618
item-name=发礼物啰
price=85000
vip-discount=90
donner=50
item-type=11
page-id=103001|103004|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009619]
item-id=300009619
item-name=圣诞小兔
price=85000
vip-discount=90
donner=45
item-type=11
page-id=202001|201000|103001|103004
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009620]
item-id=300009620
item-name=圣诞酷衣
price=80000
vip-discount=90
donner=45
item-type=11
page-id=103004|103001|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009621]
item-id=300009621
item-name=星星雪人
price=70000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009622]
item-id=300009622
item-name=圣诞之树
price=75000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009623]
item-id=300009623
item-name=烛光祝福
price=65000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009624]
item-id=300009624
item-name=圣诞精灵
price=135000
vip-discount=90
donner=80
item-type=11
page-id=103003|103001|108000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009625]
item-id=300009625
item-name=复古红帽
price=125000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103003|108000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009626]
item-id=300009626
item-name=一抹相思
price=115000
vip-discount=90
donner=60
item-type=11
page-id=108000|103001|103003|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009627]
item-id=300009627
item-name=银花圣诞帽
price=58000
vip-discount=90
donner=60
item-type=11
page-id=103001|103004|108000|201000|202001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009628]
item-id=300009628
item-name=跳起舞来
price=55000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009629]
item-id=300009629
item-name=色彩缤纷
price=65000
vip-discount=90
donner=65
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009630]
item-id=300009630
item-name=东之伊甸
price=60000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009631]
item-id=300009631
item-name=欢乐Party
price=52000
vip-discount=90
donner=50
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009632]
item-id=300009632
item-name=礼物情节
price=56000
vip-discount=90
donner=56
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送56欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009633]
item-id=300009633
item-name=派对惊喜夜
price=58000
vip-discount=90
donner=58
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009634]
item-id=300009634
item-name=我有仙女棒
price=50000
vip-discount=90
donner=50
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009635]
item-id=300009635
item-name=牛仔小衣裙
price=55000
vip-discount=90
donner=55
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009636]
item-id=300009636
item-name=缤纷圣诞
price=145000
vip-discount=90
donner=70
item-type=11
page-id=103001|103003|201000|202001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009637]
item-id=300009637
item-name=圣诞派对
price=165000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103003
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009638]
item-id=300009638
item-name=圣诞狂欢
price=85000
vip-discount=90
donner=45
item-type=11
page-id=103001|103004|201000|202001
intro=赠送45欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009639]
item-id=300009639
item-name=相约圣诞
price=75000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009640]
item-id=300009640
item-name=缤纷天天
price=78000
vip-discount=90
donner=40
item-type=11
page-id=103004|103001|201000|202001
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009641]
item-id=300009641
item-name=卡哇伊
price=78000
vip-discount=90
donner=40
item-type=11
page-id=202001|201000|103001|103004
intro=赠送40欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009642]
item-id=300009642
item-name=圣诞之行
price=80000
vip-discount=90
donner=50
item-type=11
page-id=103004|103001|201000|202001
intro=赠送50欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009643]
item-id=300009643
item-name=温暖围脖
price=70000
vip-discount=90
donner=35
item-type=11
page-id=202001|201000|103001|103004
intro=赠送35欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009644]
item-id=300009644
item-name=快乐圣诞
price=135000
vip-discount=90
donner=80
item-type=11
page-id=103001|103003|108000|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009645]
item-id=300009645
item-name=圣诞潮装
price=115000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103003|108000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009646]
item-id=300009646
item-name=圣诞快乐吖
price=125000
vip-discount=90
donner=75
item-type=11
page-id=108000|103001|103003|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009647]
item-id=300009647
item-name=圣诞酷街头
price=55000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009648]
item-id=300009648
item-name=耶~圣诞礼物
price=135000
vip-discount=90
donner=80
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009649]
item-id=300009649
item-name=温暖圣诞
price=125000
vip-discount=90
donner=75
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009650]
item-id=300009650
item-name=潮男风暴
price=48000
vip-discount=90
donner=55
item-type=11
page-id=103001|103004|108000|201000|202001
intro=赠送55欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009651]
item-id=300009651
item-name=等待一个梦
price=60000
vip-discount=90
donner=60
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009652]
item-id=300009652
item-name=欢乐之行
price=58000
vip-discount=90
donner=58
item-type=11
page-id=103001|103004|108000|201000|202001
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009653]
item-id=300009653
item-name=亮丽出行
price=60000
vip-discount=90
donner=80
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送80欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009654]
item-id=300009654
item-name=圣诞酷男孩
price=58000
vip-discount=90
donner=75
item-type=11
page-id=108000|103001|103004|201000|202001
intro=赠送75欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009655]
item-id=300009655
item-name=圣诞温暖
price=56000
vip-discount=90
donner=65
item-type=11
page-id=202001|201000|103001|103004|108000
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009656]
item-id=300009656
item-name=缤纷圣诞夜
price=58000
vip-discount=90
donner=58
item-type=11
page-id=103001|206001|206004
intro=赠送58欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009657]
item-id=300009657
item-name=蓝色星星
price=65000
vip-discount=90
donner=65
item-type=11
page-id=206004|206001|103001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009658]
item-id=300009658
item-name=圣诞小礼物
price=64000
vip-discount=90
donner=60
item-type=11
page-id=103001|206001|206004
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009659]
item-id=300009659
item-name=圣诞雪天
price=68000
vip-discount=90
donner=70
item-type=11
page-id=206004|206001|103001
intro=赠送70欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009660]
item-id=300009660
item-name=平安静夜
price=55000
vip-discount=90
donner=65
item-type=11
page-id=103001|206001|206004
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009661]
item-id=300009661
item-name=飞翔圣诞
price=48000
vip-discount=90
donner=60
item-type=11
page-id=206004|206001|103001
intro=赠送60欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009662]
item-id=300009662
item-name=静静圣诞树
price=45000
vip-discount=90
donner=66
item-type=11
page-id=103001|206001|206004
intro=赠送66欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300009663]
item-id=300009663
item-name=雪花飞舞
price=50000
vip-discount=90
donner=65
item-type=11
page-id=206004|206001|103001
intro=赠送65欢乐豆
time-stamp=0
count-type=1
time-length=744
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=0
event-id=0
bind-to-event=0
vip-only=0
itemhide=0
[item300015001]
item-id=300015001
item-name=节日雪花
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015002]
item-id=300015002
item-name=开心糖果
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015003]
item-id=300015003
item-name=铃声叮当
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015004]
item-id=300015004
item-name=圣诞颂歌
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015005]
item-id=300015005
item-name=欢歌圣诞
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015006]
item-id=300015006
item-name=圣诞宝贝
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015007]
item-id=300015007
item-name=灵动圣诞
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015008]
item-id=300015008
item-name=盛装相约
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015009]
item-id=300015009
item-name=冬日恋情
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015010]
item-id=300015010
item-name=冬日气息
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015011]
item-id=300015011
item-name=浪漫季节
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015012]
item-id=300015012
item-name=魅力传递
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015013]
item-id=300015013
item-name=温暖冬季
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015014]
item-id=300015014
item-name=雪花纷飞
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015015]
item-id=300015015
item-name=冬季恋歌
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015016]
item-id=300015016
item-name=可爱雪花
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015017]
item-id=300015017
item-name=魅力冬季
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015018]
item-id=300015018
item-name=魔力温暖
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015019]
item-id=300015019
item-name=温暖元旦
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015020]
item-id=300015020
item-name=元旦祝福
price=0
vip-discount=90
donner=0
item-type=11
page-id=109000|299000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=1
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=2
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015021]
item-id=300015021
item-name=绝对绅士
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015022]
item-id=300015022
item-name=玫瑰约会
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015023]
item-id=300015023
item-name=迷你魔术
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015024]
item-id=300015024
item-name=你好早晨
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015025]
item-id=300015025
item-name=潇洒绅士
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015026]
item-id=300015026
item-name=休闲型男
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
[item300015027]
item-id=300015027
item-name=职场达人
price=0
vip-discount=90
donner=0
item-type=11
page-id=299000|109000
time-stamp=0
count-type=1
time-length=8760
use-environment=0
hot=0
new=0
package=0
catigry=0
on-sale=1
show-rel-time=0
gender=1
event-id=0
bind-to-event=0
vip-only=1
itemhide=0
